none
MDS600 Array not compatible with Gen8 servers

    Question

  • Hi,

    Why MDS600 array not compatible with new Gen8 servers (BL420c Gen8, BL460c Gen8, BL465c Gen8, DL160 Gen8, DL360e Gen8, DL360p Gen8, DL380e Gen8, DL380p Gen8, DL385p Gen8, ML350e Gen8, ML350p Gen8 servers).

    Please explain.

    Thanks,

    Chiranjeevi

    Thursday, June 14, 2012 10:00 AM

Answers

  • As I know, HP 600 Modular Disk System is ideal for BladeSystem and ProLiant customers who need high capacity storage for unstructured data, high performance computing and Microsoft Exchange.

    And the supported operating systems are Windows Server 2003, Windows Server 2008, Microsoft Windows Server 2008 R2, etc.

    Anyway, welcome to the Exchange 2010 Server Forum. This forum provides a place for you to discuss the Exchange 2010. You are welcome to come and post questions and comments about your experience with this software.


    Noya Lau

    TechNet Community Support

    Friday, June 15, 2012 12:08 PM
    Moderator

All replies

  • Well you would need need to ask HP that, not a MSFT Exch server forum.


    Sukh

    Thursday, June 14, 2012 11:13 AM
  • As I know, HP 600 Modular Disk System is ideal for BladeSystem and ProLiant customers who need high capacity storage for unstructured data, high performance computing and Microsoft Exchange.

    And the supported operating systems are Windows Server 2003, Windows Server 2008, Microsoft Windows Server 2008 R2, etc.

    Anyway, welcome to the Exchange 2010 Server Forum. This forum provides a place for you to discuss the Exchange 2010. You are welcome to come and post questions and comments about your experience with this software.


    Noya Lau

    TechNet Community Support

    Friday, June 15, 2012 12:08 PM
    Moderator